uuid: 7edda77d-9bf9-4311-8e98-3ffcf44d7017
langcode: fr
status: true
dependencies:
  module:
    - node
id: static
label: static
type: 'canonical_entities:node'
pattern: '/[node:title]'
selection_criteria:
  b031d977-2792-49d3-b66a-7b869c59b51c:
    id: 'entity_bundle:node'
    negate: false
    uuid: b031d977-2792-49d3-b66a-7b869c59b51c
    context_mapping:
      node: node
    bundles:
      static: static
selection_logic: and
weight: -5
relationships: {  }
